body {  
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 0.0em;
	margin-right: 0.0em;
	margin-bottom: 0.0em;
	margin-left: 0.0em;
	line-height: 17px;
	color:#3a0b01;
	background-color:#3b0b01;
}
table,input,select,TD,textarea,form,p {
	font-family: Arial,Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color:#3a0b01;
}
a,a:link, a:visited, a:active {
	color:#3a0b01;
}
a:hover {
color:#CC0000;
}
/* ---------------------layout--------------*/
#topbar {
width:100%;
height:50px;
background-image:url(images/topbar.jpg);
background-position:top center;
background-repeat:no-repeat;
background-color:#6f3d1f;
text-align:center;
}
#outer {
width:100%;
background-color:#3b0b01;
background-image:url(images/sitebkgd.jpg);
background-position:top center;
background-repeat:no-repeat;
text-align:center;
}
#menuarea {
width:990px;
margin:0 auto;
}
#main {
width:990px;
margin:0 auto;
}
#topbanner {
}
#phonebar {
background-image:url(images/phonebar.jpg);
background-repeat:no-repeat;
text-align:right;
height:17px;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#FFFFFF;
padding:10px 40px 10px 0px;
}
#designline {
background-color:#4b1e17;
height:7px;
width:990px;
}
/*-----------------homepage only styles---------------------*/
#homebody {
background-image:url(images/homebkgd.jpg);
width:900px;
height:395px;
background-repeat:no-repeat;
text-align:left;
padding:45px;
}
#homeleftcolumn {
width:450px;
float:left;
}
#homerightcolumn {
float:left;
}
/*-------------------subpage only styles----------------------*/

#subpagebody {
background-image:url(images/bodybkgdslice.jpg);
background-repeat:repeat-x;
background-position:top left;
background-color:#FFFFFF;
width:900px;
text-align:left;
padding:45px 45px 0px 45px;
}
#subpagebottomcurve {
background-image:url(images/bottomcurve.gif);
background-repeat:no-repeat;
height:12px;
}
#coffeecup {
background-image:url(images/coffeecupbkgd.gif);
background-position:bottom right;
background-repeat:no-repeat;
margin-right:-45px;
padding-bottom:45px;
}
#pullquote {
width:130px;
float:left;
font-family:"Palatino Linotype","Times New Roman", Times, serif;
color:#d8c3be;
font-size:20px;
text-align:right;
line-height:1.4em;
padding-top:58px;
}
#subbody {
width:500px;
padding-left:30px;
float:left;
}
#photocolumn {
width:250px;
padding-left:20px;
padding-top:110px;
float:left;
}
#contacttable td {
border-top:1px solid #612f15;
border-left:1px solid #612f15;
}
/*-----------------------------------------------------------*/
#basenav {
padding:12px 12px 40px 12px;
}
#basenav, #basenav a, #basenav a:link, #basenav a:visited, #basenav a:active {
	font-family: Arial, Helvetica, sans-serif;
	text-align:left;
	font-size: 11px; 
	color: #c9bdbb; 
	text-decoration: none;
}
#basenav a:hover {
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF; 
	text-decoration: none;
}

.required {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: red;
	font-style: italic;
}

/* ---------------------indenting--------------*/
LI {
	LIST-STYLE-IMAGE: url(/images/li.gif);
	margin:0.05em 1em 0.05em 0em;
}
LI LI{
	LIST-STYLE-IMAGE: url(/images/li.gif)
}
LI LI LI{
	LIST-STYLE-IMAGE: url(/images/li.gif)
}
UL {
	MARGIN: 0px 0px 0px 19px;
	padding-left:0;
}
OL {
	MARGIN: 0px 0px 0px 19px
}
form {
	MARGIN: 0px
}
/* ---------------------hover over--------------*/

.netcircular {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt; 
	color: #FFFFFF; 
	text-decoration: none
}

/* ---------------------text colour--------------*/	
.white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #FFFFFF;
}

/* ---------------------bg colour--------------*/	
.whitebig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	font-weight: bold;
	color: #FFFFFF;
}
/*------------------------- Headings---------------*/
H1 {
	font-family: "Palatino Linotype", "Times New Roman", Times, serif;
	font-size: 30px;
	color: #1f1914;
	font-variant:small-caps;
	font-weight:normal;
	line-height:normal;
	
}
H2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color:#af261c;
	margin-bottom:0;
	padding-bottom:0;
	line-height:normal;
}
H3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 110%;
}
.border1 {
	border: 1px solid black;
}
.copyright {
	font-size: 10px;
	color: #CCCCCC
	}
